[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030244] Re: PCI56モデム


河内@福岡市です。

Tsuyoshi KAWABE wrote:
> make しなおしたら出ませんよ.
> make すんのめんどいねんと言われる方で,
> 『For kernel versions 2.2.15 or later (only 2.2.x kernels
> supported)』の
> http://members.nbci.com/netllama/pctel_pci.o
> を持って来た linux 2.2.16 以上をお使いの方で insmod した場合
> です.

余計でしたね。前言撤回。m(__)m


> # ところで,linux 2.4.0 ではやっぱりだめでした.

# 18MBじゃねー。 モデムだとかなりしんどい。
# でも、やってみたい!!

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: